@media(max-width: 1620px) {
    body {
        min-width: 1200px;
    }

    .container_1600 {
        width: 1170px;
    }
}

@media(max-width: 1220px) {
    body {
        min-width: 990px;
    }

    .container_1600 {
        width: 960px;
    }

    .container_1200 {
        width: 960px;
    }

    h2 {
        font-size: 40px !important;
    }

    .head {
        height: 1000px;
    }

    .logo {
        height: 90px;
    }

    .logo .v1 {
        font-size: 32px;
        margin-left: 120px;
    }

    .phone .v1 a {
        font-size: 28px;
    }

    .offer {
        padding-top: 170px;
    }

    .offer .v1 {
        font-size: 55px;
    }

    .offer .v2 {
        font-size: 26px;
    }

    .offer button {
        font-size: 26px;
        width: 450px;
    }
}

@media(max-width: 990px) {
    body {
        min-width: 751px;
    }

    .container_1600 {
        width: 721px;
    }

    .container_1200 {
        width: 721px;
    }

    .head {
        height: 800px;
    }

    .logo {
        height: 70px;
    }

    .logo .v1 {
        font-size: 26px;
        margin-left: 90px;
    }

    .phone .v1 a {
        font-size: 24px;
    }

    .offer {
        padding-top: 100px;
    }

    .offer .v1 {
        font-size: 45px;
    }

    .offer .v2 {
        font-size: 21px;
        margin-bottom: 80px;
    }

    .offer button {
        font-size: 21px;
        width: 350px;
        height: 60px;
    }

    .footer-block {
        height: 350px;
        background-size: cover;
    }

    .footer-block .kons {
        width: 100%;
        padding-top: 100px;
    }

    .footer-block .v1 {
        font-size: 26px;
        text-align: center;
    }

    .footer-block .v2 a {
        font-size: 26px;
    }

    .footer-block .v2 {
        text-align: center;
    }

    .creat {
        float: none;
        width: 260px;
        margin: 0 auto;
    }
}

@media(max-width: 1000px) and(min-width: 751px) {}

@media(max-width: 750px) {
    body {
        min-width: 500px;
    }

    html,
    body {
        background: #fff;
    }

    .container_1600 {
        width: 480px;
    }

    .container_1200 {
        width: 480px;
    }

    .head {
        height: 550px;
    }

    .top-block {
        padding-top: 20px;
    }

    .logo {
        height: auto;
        margin: 0 auto;
    }

    .logo .v1 {
        font-size: 21px;
        margin-left: 85px;
    }

    .phone {
        margin: 20px auto 0;
        width: 100%;
    }

    .phone .v1 {
        text-align: center;
    }

    .phone .v1 a {
        font-size: 21px;
    }

    .offer {
        padding-top: 40px;
    }

    .offer .v1 {
        font-size: 28px;
        text-align: center;
    }

    .offer .points {
        width: 100%;
        font-size: 50px;
        margin-bottom: 20px;
    }

    .offer .v2 {
        font-size: 18px;
        text-align: center;
        margin-bottom: 40px;
    }

    .offer button {
        font-size: 18px;
        width: 300px;
        height: 40px;
        margin: 0 auto;
    }

    .footer-block {
        height: 300px;
    }

    .footer-block .kons {
        padding-top: 60px;
    }

    .footer-block .v1 {
        font-size: 21px;
    }

    .footer-block .v2 a {
        font-size: 24px;
    }
}

@media(max-width: 750px) and(min-width: 601px) {}

@media(max-width: 600px) {}

@media(max-width: 600px) and(min-width: 576px) {}

/*Extra small devices (portrait phones, less than 576px)*/

@media(max-width: 575.98px) {
    body {
        min-width: 320px;
    }

    .container_1600 {
        width: 300px;
    }

    .container_1200 {
        width: 300px;
    }

    .head {
        background: url('../images/head-bg-576.jpg') center top no-repeat;
        height: 500px;
    }

    .logo {
        height: auto;
    }

    .logo .v1 {
        font-size: 18px;
        margin-left: 80px;
    }

    .phone .v1 a {
        font-size: 18px;
    }

    .offer .v1 {
        font-size: 24px;
    }

    .offer .v2 {
        font-size: 16px;
    }

    .offer button {
        width: 80%;
        font-size: 15px;
    }

    .footer-block {
        background: #f7f7f7;
        height: 280px;
    }

    .footer-block .v1 {
        font-size: 18px;
    }

    .footer-block .v2 {
        margin-bottom: 0;
    }

    .footer-block .v2 a {
        font-size: 21px;
    }

    .creat {
        width: 150px;
    }

    .creat p {
        line-height: 40px;
        display: block;
        text-align: center;
    }

    .logo-adtrust {
        display: block;
        margin: 0 auto;
    }
}